MobileMobile | Continue
       
Nibiru VR Development Other Tools I need firmware update to Nibiru 3.0 for PiPO V2 All ...

I need firmware update to Nibiru 3.0 for PiPO V2 All-in-one 3D VR Glasses

danyrolux Post time 2019-1-12 17:14 | Show all posts [Copy URL]
2 603
Edited by danyrolux at 2019-1-7 04:51 \n\nHello everyone,

I'm looking for a firmware update for the device below:

Device: PiPO V2 All-in-one 3D VR Glasses Headset
Version: Nibiru 2.00.000
Type:  VR0300/20161028170606
Device name: F & E PROX2
Model number: rk3288
Android version: 5.1.1
Kernel version: 3.10.0
Build number: rk3288-userdebug 5.1.1 LMY49F eng.nibiru.20161028.170606 test-keys
CPU: Rockchip RK3288
GPU: Mali T764
RAM: 2GB
ROM: 16GB
Resolution : 1920 x 1080 IPS


OTA: no new updates yet via OTA.
Logging into Nibiru account it is not working either.

My email: danyrolux@gmail.com

Thank you in advance.
Best regards,
Dan
Reply

Use magic Report

Post time 2019-1-10 15:05 | Show all posts
@ Dan

we are sorry that the version you buy of this hardware didn't have system update plan yet.

what do you want for the updated system? could you tell us your purpose of system updated?

anything details you can email to: kelvin@inibiru.com
Post time 2019-1-12 17:14 | Show all posts
Thank you Kelvin for you reply.

I like more Nibiru 3.0 and I also wanted to be able to use Nibiru Assistant....

Best regards,
Dan
You have to log in before you can reply Login | Register

Points Rules

!fastreply! Top !return_list!